html,body{
	padding:0;
	margin:0;
}
a{
	text-decoration: none;
}
.contentHead h2{
	font-size: 16px;
	margin-bottom: 0;
    color: #ffffff;
}
.headData{
	background: #3d6c7e;
}
.space{
	padding: 20px;
}
#logo{
    text-align: -webkit-left;
    padding: 20px;
    margin-bottom: 0;
}
#main{
	width:600px;
	margin:0 auto;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#top{
	background: url(http://www.tegain.com/static/web/images/spotlight-bg.jpg);
	background-color:#0b3f7a;
	background-size:cover;
}
br.clear{
	clear:both;
}
#header{
	background: url(http://www.tegain.com/static/web/images/tr.png) repeat-x bottom left;
	text-align: center;
}
#header h1{
	display: inline-block;
	padding:0;
	margin:0;
	text-align: left;
}
#header .contentHead h2{
    color: #ffffff;
}
#header h1 img{
	width:100%;
	height:auto;
}
#header div.right{
	display: inline-block;	
}
#header .social a{
	float: right;
}
#header a.website{
	float: right;
	color:#ffffff;
}
.center{
	width:90%;
	padding:0 5%;
}
#spotlight{
	color: #fff;
	padding:1px;
	text-align: center;
}
#spotlight h2{
	font-weight: normal;
}
#spotlight h2 b{
	display: block;
}
p{
	line-height: 1.6em;	
}
#content{
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
	padding:20px 0;
}
.contentInner{
	width:90%;
	padding:0 5%;
}
#content .bottom p{	
	margin:0;
}
#footer{
	background: #f6f6f6;
	color: #aaa;
	padding:5%;
	text-align: center;
}
#footer a{
	color:#4683ea;
}
#footer p{
	margin:0;
	font-size: 12px;
}

#logo a {
    display: block;
    width: 50px;
}

#logo a img{
    width: 100%;
}